
Partial Class MAE
    Inherits System.Web.UI.Page

    Protected Sub btnExit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnExit.Click
        Response.Redirect("~/index.aspx", True)
    End Sub
End Class
